libpng / cvs Update for Mandrake
Posted on: 01/21/2003 11:25 AM

MandrakeSoft has released two new security updates for Mandrake Linux

MDKSA-2003:008 : libpng

A buffer overflow vulnerability was discovered in libpng due to a wrong calculation of some loop offset values. This buffer overflow can lead to Denial of Service or even remote compromise.


Read more

MDKSA-2003:009 : cvs


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/libpng_cvs_update_for_mandrake.html)